@charset "utf-8";
/*
@media screen and(-webkit-min-device-pixel-ratio:0){} chrome
filter: alpha(opacity=100);
pointer-events: none;	//	鼠标穿透
hidefocus = "true"	//	ie a标签属性 超链接不显示周围的虚线
*/

/* js样式
	js-nopad: x-container无padding定高;
	js-gotop: 返回顶部;
	js-scroller: 滚动显示元素;
*/

@font-face { font-family: 'impact';
	src: url('../fonts/impact.eot');
	src: url('../fonts/impact.eot?#iefix') format('embedded-opentype'),
		url('/_upload/tpl/05/23/1315/template1315/fonts/impact.woff') format('woff'),
		url('/_upload/tpl/05/23/1315/template1315/fonts/impact.ttf') format('truetype'),
		url('/_upload/tpl/05/23/1315/template1315/fonts/impact.svg#impact') format('svg');
}

@font-face { font-family: 'avian';
	src: url('../fonts/AvianRegular.eot');
	src: url('../fonts/AvianRegular.eot?#iefix') format('embedded-opentype'),
		url('/_upload/tpl/05/23/1315/template1315/fonts/AvianRegular.woff') format('woff'),
		url('/_upload/tpl/05/23/1315/template1315/fonts/AvianRegular.ttf') format('truetype'),
		url('/_upload/tpl/05/23/1315/template1315/fonts/AvianRegular.svg#AvianRegular') format('svg');
}


@font-face { font-family: "xfont";
	src: url('../fonts/iconfont.eot'); /* IE9*/
	src: url('../fonts/iconfont.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('/_upload/tpl/05/23/1315/template1315/fonts/iconfont.woff') format('woff'), /* chrome, firefox */
		url('/_upload/tpl/05/23/1315/template1315/fonts/iconfont.ttf') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
		url('/_upload/tpl/05/23/1315/template1315/fonts/iconfont.svg#xfont') format('svg'); /* iOS 4.1- */
}

/* css reset */
html, body, h1, h2, h3, h4, h5, h6, div, ol, ul, li, dl, dt, dd, table, caption, tr, th, td, span, p, a, b, u, i, em, img, iframe, fieldset, form, label, legend, input, button, select, textarea { margin: 0; padding: 0;}
body { font: 14px/1.5 "微软雅黑", Arial, Tahoma, Helvetica, sans-serif; color: #474747; background-color: #fff; margin: auto;min-width: 1250px;}
input, button, textarea, select { font: inherit; outline: 0; border: 0; background: none; color: inherit;}
input:focus, textarea:focus { color: inherit;}
button::-moz-focus-inner, input::-moz-focus-inner { border: 0;}
ol, ul, li { list-style: none;}
input, select { -webkit-appearance: none; -moz-appearance: none; appearance: none;}
textarea { overflow: auto; resize: none;}
table { border-collapse: collapse; border: 0;}
img { border: 0; outline: 0; vertical-align: middle;}
a { text-decoration: none; color: inherit;}
a:focus { outline: 0;}
svg:not(:root){ overflow: hidden;}
input[type=date]{ background-color:transparent; border: 0; filter: alpha(opacity=0);}

#zxdtList a{white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;}
#xsdtList a{white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;}
#jyjxList a{white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;}

#xgdtList a{white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;}
#dzgzList a{white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;}

::-ms-clear, ::-ms-reveal{ display: none;}
/* WebKit browsers */
::-webkit-input-placeholder{ color: #bbb;}
/* Mozilla Firefox 4 to 18 */
:-moz-placeholder{ color: #bbb; opacity: 1;}
/* Mozilla Firefox 19+ */
::-moz-placeholder{ color: #bbb; opacity: 1;}
/* Internet Explorer 10+ */
:-ms-input-placeholder{ color: #bbb;}

:is(.placeholder,.csZjFYBbj){ color: #bbb;}

:is(.xfont,.cBnTmxTiN){
	font-family: "xfont" !important;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-webkit-text-stroke-width: 0.2px;
	-moz-osx-font-smoothing: grayscale;
}
:is(.ie8,.cVltoqgdD) :is(.bbts,.cVglqicTb){ background:#fff; position: fixed; width: 100%; height:100%; top:0; left: 0; z-index: 10000; }
:is(.ie8,.cVltoqgdD) :is(.bbts,.cVglqicTb) span{ font-size:60px; position: absolute; width: 100%; left: 0; top:50%; line-height: 60px; margin-top: -30px; color:#474747; text-align: center; }

/* 通用 */
:is(.clear,.cZYxqIMfZ):after,:is( .x-wrap, .cHoaIxqRH):after{ content: ''; display: table; clear: both;}
:is(.middle,.cIzsKiYQk){ font-size: 0; letter-spacing: -1.5em;}
:is(.middle,.cIzsKiYQk):after{ content: ''; display: inline-block; vertical-align: middle; height: 100%;}
:is(.middle-cont,.cAjunrlDs){ display: inline-block; vertical-align: middle; font-size: 14px; letter-spacing: 0;}
:is(.justify,.ciUtBClgT){ word-break: break-all; text-align: justify; text-justify: inter-ideograph;}
:is(.justify,.ciUtBClgT):after{ content: ''; display: inline-block; padding-left: 100%; font-size: 0; vertical-align: top;}
:is(.pos-fix,.cXvihdQRT){ position: fixed !important; left: 0; top: 0;}
:is(.pos-abs,.cJbffVpOZ){ position: absolute !important; left: 0; top: 0;}
.js-gotop {width: 39px;height: 39px;background: url(../image/temp/gotop.png) no-repeat center;background-size: cover;position: fixed;bottom: 10%;right: 30px;z-index: 99;display: none;cursor: pointer;}
:is(.x-show,.cHRrShihJ) {display: block;visibility: visible;opacity: 1;}
:is(.x-wrap,.cHoaIxqRH){ position: relative; width: 1230px; height: 100%; margin: auto;}

:is(.x-header,.cVzRoaRnv),:is( .x-footer, .cUDRfIWRi),:is( .x-container, .canAIxnXy){ position: relative; width: 100%; min-width: 1250px; margin: auto; z-index: 1;}
:is(.x-header,.cVzRoaRnv){ height: 145px; z-index: 200;position: relative; background:#701111; }
:is(.x-header,.cVzRoaRnv) :is(.logo,.cOiulhcxC){ position: absolute; left: 0; top: 0px; overflow: hidden;width: 600px; height:105px; }
:is(.x-header,.cVzRoaRnv) :is(.logo,.cOiulhcxC) img{ display: block; position: absolute; left:50%; top:50%; margin:-40px 0 0 -300px; }
:is(.x-header,.cVzRoaRnv) :is(.top,.cwOFWVRZp){ height:105px; position: relative;background:url('/releases/20260521120145.55f77bd8/assets/img/95/6d/956df945261f20416e971eabe3e7c28d344c5a13.webp') no-repeat center; background-size: cover;border-bottom: 1px solid #cfb5b5;}
:is(.x-header,.cVzRoaRnv) :is(.ico,.ctgkBVzWh){ position: absolute; left: 490px; top:30px; }
:is(.x-header,.cVzRoaRnv) :is(.ico,.ctgkBVzWh) img{ display: block; width: 464px; }
:is(.x-header,.cVzRoaRnv) :is(.r,.ceqwZZyrL){ position: absolute; right: 0; top:18px; width: 172px; color: #fff; }
:is(.x-header,.cVzRoaRnv) :is(.wealth,.cjHiJoEsr){ padding: 0 0 10px; }
:is(.x-header,.cVzRoaRnv) :is(.search,.cyjVrJCVZ){ border:1px solid #77afcb; border-radius: 20px; position: relative; padding:3px 15px; }
:is(.x-header,.cVzRoaRnv) :is(.search,.cyjVrJCVZ) :is(.i,.cWqAeeBow){ display: block; height:18px; width: 100%; }
:is(.x-header,.cVzRoaRnv) :is(.search,.cyjVrJCVZ) :is(.bttn,.ceWInzLMb){ position: absolute; width: 35px; height:100%; z-index: 2; right: 0; top:0; background:url(../image/nav3.png) no-repeat center; }
:is(.nav,.cZOAygruQ) :is(.inner,.ctaAhqRLZ){ border-right:1px solid #cfb5b5; }

.wp_nav>li>a{ line-height: 38px; text-align: center; color:#fff; font-size: 15px; display: block;   transition:all 0.3s; -webkit-transition:all 0.3s; border-left:1px solid #cfb5b5; border-right:0; }
.wp_nav>li{ float: left; width:8.333%; position: relative; }
.wp_nav>li:hover>a{ background:#9d2523; }
:is(.sub-nav,.ciZLpkQZf){ z-index: 5; padding:15px 0; background:#9d2523; position: absolute; left: 0%; width: 130%; border:1px solid #cfb5b5; border-top:0; top:100%; text-align: center; box-shadow: 0px 6px 6px rgba(0,0,0,0.2); }
:is(.sub-nav,.ciZLpkQZf) a{ display: block; line-height: 32px; color:#fff; text-align: left; padding-left:20px; }
:is(.sub-nav,.ciZLpkQZf){ opacity: 0; visibility: hidden; transition:all 0.3s; -webkit-transition:all 0.3s; }
:is(.nav,.cZOAygruQ) :is(.nav-item,.cgewWWtwA):hover>:is(.sub-nav,.ciZLpkQZf){ display: block; opacity: 1; visibility: visible; }
:is(.nav-item,.cgewWWtwA){ position: relative; }
:is(.sub-nav,.ciZLpkQZf) :is(.cur,.cpRsfeqQu) a,:is(.sub-nav,.ciZLpkQZf) a:hover{ background:#d54845;  }

:is(.sub-nav,.ciZLpkQZf) :is(.sub-item,.cZJgAFfpX){ position: relative; }
:is(.sub-nav,.ciZLpkQZf) .sub-nav :is(.sub-link,.clOUyrbno){ text-align: center; padding:0; }
:is(.sub-nav,.ciZLpkQZf) ul{ left:100%; top:0; padding:10px 0; width: 100%; border:0; }
:is(.sub-nav,.ciZLpkQZf) :is(.sub-item,.cZJgAFfpX):hover ul{ opacity: 1; visibility: visible; }

:is(.x-footer,.cUDRfIWRi){background:url('/releases/20260521120145.55f77bd8/assets/img/6d/75/6d75e48a65c3e399608ddc30f7f6631689206e1d.webp') no-repeat center; background-size: cover; }

:is(.x-footer,.cUDRfIWRi) :is(.site,.cpNVHcXDl){ padding:15px 0; border-bottom:1px solid #a67474; color:#fff; font-size: 16px; }
:is(.x-footer,.cUDRfIWRi) :is(.site,.cpNVHcXDl) a{ padding-left: 10px; padding-right: 15px; }
:is(.x-footer,.cUDRfIWRi) :is(.cont,.cXFcPNPLE){ padding-top: 30px; padding-bottom: 20px; }
:is(.x-footer,.cUDRfIWRi) :is(.f_logo,.clvByLIaT){ float: left; padding-right: 25px; }
:is(.x-footer,.cUDRfIWRi) :is(.f_l,.cMwALDGXx){float: left; color:#fff; width: 400px; border-left:1px solid #a67474; padding-left: 25px;  }
:is(.x-footer,.cUDRfIWRi) :is(.f_l,.cMwALDGXx) :is(.s,.craxdequZ){ line-height: 1.6; padding-bottom: 5px; }
:is(.x-footer,.cUDRfIWRi) :is(.f_l,.cMwALDGXx) :is(.s,.craxdequZ) span{ padding-left: 10px; }
:is(.x-footer,.cUDRfIWRi) :is(.f_r,.chFRRtFPc){ float: left; text-align: center; padding-left: 25px;}
:is(.x-footer,.cUDRfIWRi) :is(.f_r,.chFRRtFPc) :is(.t3,.cRmUJaGfs){ color:#fff; padding-top: 5px; }
:is(.x-footer,.cUDRfIWRi) :is(.f_r,.chFRRtFPc) img{ display: block; width: 96px; margin:0 auto; }




:is(.ellipsis,.cBenhORFp){ white-space:nowrap; overflow:hidden; text-overflow:ellipsis; display:block; }

/* Slider */
:is(.slick-slider,.cRDtkPgkE){ position: relative; display: block;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

:is(.slick-list,.cuXrAAlel){ position: relative; display: block; overflow: hidden;}
:is(.slick-list,.cuXrAAlel):is(.dragging,.cknYCEQAb){ cursor: pointer; cursor: hand;}
:is(.slick-slider,.cRDtkPgkE) :is(.slick-track,.cHTHsraqA),:is( .slick-slider, .cRDtkPgkE) :is(.slick-list,.cuXrAAlel){
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}
:is(.slick-track,.cHTHsraqA){ position: relative; top: 0; left: 0; display: block;}
:is(.slick-track,.cHTHsraqA):before,:is( .slick-track, .cHTHsraqA):after{ display: table; content: '';}
:is(.slick-track,.cHTHsraqA):after{ clear: both;}
:is(.slick-loading,.cxGWpIOMf) :is(.slick-track,.cHTHsraqA){ visibility: hidden;}
.slick-slide{ display: none; float: left; height: 100%; min-height: 1px;}
[dir='rtl'] .slick-slide{ float: right;}
.slick-slide img{ display: block; width: 100%;}
.slick-slide:is(.slick-loading,.cxGWpIOMf) img{ display: none; width: 100%;}
.slick-slide:is(.dragging,.cknYCEQAb) img{ pointer-events: none;}
:is(.slick-initialized,.cGZsVDZCo) .slick-slide{ display: block;}
:is(.slick-loading,.cxGWpIOMf) .slick-slide{ visibility: hidden;}
:is(.slick-vertical,.cTEViSMNJ) .slick-slide{ display: block; height: auto; border: 1px solid transparent;}
:is(.slick-arrow,.cVpIDUZAZ):is(.slick-hidden,.ckmXhIqtM){ display: none;}
:is(.slick-loading,.cxGWpIOMf) :is(.slick-list,.cuXrAAlel){ background: #fff url(../image/loader.gif) center center no-repeat;}
:is(.slick-arrow,.cVpIDUZAZ){ position: absolute; top: 0; bottom: 0; margin: auto; width: 100px; height: 100px; background-color: #474747; border-radius: 5px; overflow: hidden; z-index: 2; cursor: pointer; color: #fff; text-align: center; opacity: 0.8;
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: opacity .2s;
	transition: opacity .2s;
}	
:is(.slick-prev,.cuctOlfAF){ left: 20px;}
:is(.slick-next,.cFzWmXsUj){ right: 20px;}
:is(.slick-arrow,.cVpIDUZAZ):after{ font-family: "xfont" !important; font-size: 5em; cursor: pointer;
	-webkit-font-smoothing: antialiased;
	-webkit-text-stroke-width: 0.2px;
	-moz-osx-font-smoothing: grayscale;
}
:is(.slick-prev,.cuctOlfAF):after{ content: '\e882';}
:is(.slick-next,.cFzWmXsUj):after{ content: '\e881';}
:is(.slick-arrow,.cVpIDUZAZ):hover{ opacity: 1;}
:is(.slick-arrow,.cVpIDUZAZ):is(.slick-disabled,.cpvKVCrUh),:is( .slick-arrow, .cVpIDUZAZ):is(.slick-disabled,.cpvKVCrUh):hover{ opacity: 0.5;}
.slick-dotted.slick-slider{}
:is(.slick-dots,.cLhkQCNsl){ position: absolute; left: 0; right: 0; bottom: 35px; display: block; font-size: 0; text-align: center; z-index: 2;}
:is(.slick-dots,.cLhkQCNsl) li{ display: inline-block; margin: 0 10px; padding: 0; width: 26px; height: 26px; border-radius: 50%; background: url('/releases/20260521120145.55f77bd8/assets/img/03/c6/03c67ccc18c90249d21abc8bb04084a552a119a7.webp') no-repeat center; cursor: pointer; opacity: 0.8; }
:is(.slick-dots,.cLhkQCNsl) li:hover{ opacity: 1;}
:is(.slick-dots,.cLhkQCNsl) li:is(.slick-active,.cwGkIggWA),:is( .slick-dots, .cLhkQCNsl) li:is(.slick-active,.cwGkIggWA):hover{ opacity: 1; }

/* pc端搜索 */
:is(.tools,.cJiUBHTQY){ position: absolute; right: 0; top: 50%; margin-top:-16px; z-index: 10; }
:is(.tools,.cJiUBHTQY) :is(.search-trigger,.cDJUZlEiE){ position: relative; cursor: pointer; float: left;width: 32px; height:32px; text-align: center; border-radius: 20px; background: #674648; }
:is(.tools,.cJiUBHTQY) :is(.search-trigger,.cDJUZlEiE):after{color:#fff;  content: '\e851'; font-size: 20px; font-family: "xfont" !important; font-style: normal; line-height: 32px; }
:is(.tools,.cJiUBHTQY) :is(.search-box,.cxIjeonfC){ position: absolute; right: 0; top: 100%; margin-top: 5px; border: 1px solid #ddd; background-color: #fff; border-radius: 5px; color: #474747; line-height: 34px; opacity: 0; visibility: hidden; white-space: nowrap;
	-webkit-transform: translateY(50%);
	-moz-transform: translateY(50%);
	transform: translateY(50%);
	-webkit-transition: visibility .3s, opacity .3s, transform .3s;
	-moz-transition: visibility .3s, opacity .3s, transform .3s;
	transition: visibility .3s, opacity .3s, transform .3s;
}
:is(.tools,.cJiUBHTQY) :is(.search-txt,.clOAiuTsl){ display: inline-block; vertical-align: middle; padding: 0 8px; width: 160px; border-right: 1px solid;}
:is(.tools,.cJiUBHTQY) :is(.search-txt,.clOAiuTsl) input{ display: block; width: 100%; height: auto; line-height: normal;}
:is(.tools,.cJiUBHTQY) :is(.search-btn,.cMVLVOGtD){ display: inline-block; padding: 0 5px; vertical-align: top; min-width: 40px; cursor: pointer; font-size: 20px;
	font-family: "xfont" !important;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-webkit-text-stroke-width: 0.2px;
	-moz-osx-font-smoothing: grayscale;
}
:is(.tools,.cJiUBHTQY) :is(.search-box,.cxIjeonfC):is(.x-show,.cHRrShihJ){ visibility: visible; opacity: 1;
	-webkit-transform: translateY(0%);
	-moz-transform: translateY(0%);
	transform: translateY(0%);
}
:is(.tools,.cJiUBHTQY) :is(.a,.cqgVwSTHC){ float: left; line-height: 32px; }
:is(.tools,.cJiUBHTQY) :is(.cn,.cAHlVDHhk){ float: left; line-height: 32px; padding-left: 20px; }
:is(.tools,.cJiUBHTQY) :is(.en,.cFRwaGjPp){ float: left; line-height: 32px; padding-right: 20px; }
:is(.tools,.cJiUBHTQY) span{ float: left; line-height: 32px; padding:0 5px; }
:is(.tools,.cJiUBHTQY) a{ color:#fffdfd; }
:is(.tools,.cJiUBHTQY) span{ color:#fffdfd; }
:is(.tools,.cJiUBHTQY) a:hover{ color:#b64442; }

:is(.x-footer,.cUDRfIWRi) :is(.site,.cpNVHcXDl) a:hover{ color:#f28d8d; }
:is(.x-header,.cVzRoaRnv)>:is(.x-wrap,.cHoaIxqRH){ height: auto; }
:is(.x-header,.cVzRoaRnv){ position: absolute; width: 100%; }
:is(.x-container,.canAIxnXy){ padding-top: 145px; }

@media screen and (min-width: 1230px) {
	:is(.x-header,.cVzRoaRnv):is(.fixd,.cDjmSwyyF) :is(.top,.cwOFWVRZp){ display: none; }
	:is(.x-header,.cVzRoaRnv):is(.fixd,.cDjmSwyyF){ height: auto; position: fixed; }
}



:is(.wp_paging,.clrAqRcSW) {
    display: block;
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 13px;
    font-family: 'Microsoft Yahei', Verdana, Geneva, sans-serif;
    color: #494949;
    float: right;
}

:is(.wp_paging,.clrAqRcSW) li {
    display: inline-block;
    height: 25px;
    line-height: 25px;
    float: left;
    margin-top: 5px;
}

:is(.wp_paging,.clrAqRcSW) li span,:is( .wp_paging, .clrAqRcSW) li a {
    display: inline-block;
    float: left;
    margin-left: 10px;
}

:is(.wp_paging,.clrAqRcSW) li input {
    font-size: 12px;
    *font-size: 100%;
    width: 24px;
    height: 15px;
    line-height: 15px;
    border: 1px solid #d5d5d5;
    background: #fff;
    margin-top: 4px;
    text-align: center;
}

:is(.wp_listalbumn,.cCycrYBRp) :is(.albumn_info,.ckXhlypNA) :is(.Article_Title,.ctVStJsTA) {
    display: block;
    padding: 5px 0;
    margin: 0 auto;
    text-align: center;
    line-height: 1.7em;
}

:is(.wp_listalbumn,.cCycrYBRp) :is(.albumn_info,.ckXhlypNA) :is(.Article_MicroImage,.crssnZoLx) {
    display: block;
}
:is(.wp_listalbumn,.cCycrYBRp) :is(.albumn_info,.ckXhlypNA) {
    width: 100%;
    height: auto;
    text-align: center;
}

:is(.imgDiv,.cAVfXyLXB){
    width: 100%;
    position: absolute;
    bottom: 0;
    background: rgb(0, 0, 0,0.5);
    color: #fff;
    height: 22px;
    padding: 5px 10px;
}

:is(.portal-noborder,.cBMCngwAY){
    border:0;
}
.portal-p{
}
:is(.portal-w,.cLCgDSOWS){
    overflow:hidden;
}
:is(.default-window,.cimADCLLq){
    border: 1px solid red;
}
:is(.portal-wv,.cUANZyMAs){
    border:1px dashed #a9a9a9;
    height:30px;
}
:is(.portal-proxy,.cPQAQLgAt){
    opacity:0.6;
    filter:alpha(opacity=60);
    overflow-x:hidden;
    overflow-y:hidden;
    border:2px dashed #a9a9a9;
}
:is(.portal-shadow,.cRultngBr){
    border:2px dashed #a9a9a9;
}
:is(.portal-scope,.cjgdyizQK){
    z-index:-10;
    position:absolute;
    border:2px dashed #a9a9a9;
}
:is(.portal-select,.cOPbwoQyc){
    z-index:700;
    position:absolute;
    border:2px dashed #ff0000;
}
:is(.portlet-header,.clNfZLwZQ){
    z-index:800;
    position:absolute;
    filter:alpha(opacity=80,Style=0);
    left: 0 !important;
}
:is(.portal-brush,.cFGbnYyqr){
    cursor:url('/_js/themes/icons/brush.cur'),auto;
}
:is(.portal-quote,.cvUDzZUHo){
    cursor:url("/_js/themes/icons/quote.cur"),auto;
}
:is(.portal-demo,.cAHcNrFdd) {
    cursor:move;
    position:absolute;
    border:none;
}
#jyjxList :is(.panel,.cIRTBQlKY) :is(.panel-header,.czbwzkjGa){left: 459px !important;}

